Orthocare Client Portal - Bug #12160

Mobile issue - In Hebrew not able to read text properly on Result page by default

shows complete text
12/26/2024 04:56 PM - priyanka Sharma

...after scroll it

Status: Closed
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/26/2024

0%
0.00 hour
1.00 hour
History

#1 - 12/31/2024 04:14 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/01/2025 11:50 AM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/02/2025 01:20 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 01/02/2025 03:48 PM - Shan Ul Habib
- File clipboard-202501021418-eaOvp.png added

| check on physical android devices and iPhone emulator working fine but if issue occurring on iPhone 14 plus | have no device to test on.

clipboard-202501021418-ealvp.png

#5 - 01/23/2025 05:04 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#6 - 01/28/2025 02:32 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412261656-tnput.png 171 KB 12/26/2024 priyanka Sharma

clipboard-202501021418-ealvp.png 62.6 KB 01/02/2025 Shan Ul Habib
04/02/2025 3/3


http://www.tcpdf.org

